<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /~estvargas/accesibilidad/AccesibilidadiPad.key/Metadata</title>
 </head>
 <body>
<h1>Index of /~estvargas/accesibilidad/AccesibilidadiPad.key/Metadata</h1>
<table><tr><th><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr><tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[DIR]"></td><td><a href="/~estvargas/accesibilidad/AccesibilidadiPad.key/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="BuildVersionHistory.plist">BuildVersionHistory.plist</a></td><td align="right">29-Oct-2015 19:50  </td><td align="right">341 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="DocumentIdentifier">DocumentIdentifier</a></td><td align="right">29-Oct-2015 19:50  </td><td align="right"> 36 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="Properties.plist">Properties.plist</a></td><td align="right">29-Oct-2015 19:50  </td><td align="right">322 </td><td>&nbsp;</td></tr>
<tr><th colspan="5"><hr></th></tr>
</table>
<address>Apache/2.2.22 (Debian) Server at ic-itcr.ac.cr Port 80</address>
</body></html>
